HP PSC 2410 Fax Printing Fax Job Failed 3002

Bug #884078 reported by hbradlow on 2011-10-31
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
HPLIP
Undecided
Amarnath Chitumalla

Bug Description

hp-check output attached

hbradlow (hbradlow) wrote :
Gaurav Sood (gaurav-sood) wrote :

From the hp-check ouput only group I can see is root. add the following groups and then try

sys, adm, lp, and lpadmin

Gaurav
Thank you. I tried that but unfortunately the same error (3002) persists. I enclose the updated hp-check output file as an attachment.
Regards, Hugh
> Date: Mon, 31 Oct 2011 06:36:30 +0000
> From: <email address hidden>
> To: <email address hidden>
> Subject: [Bug 884078] Re: HP PSC 2410 Fax Printing Fax Job Failed 3002
>
> >From the hp-check ouput only group I can see is root. add the following
> groups and then try
>
> sys, adm, lp, and lpadmin
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/884078
>
> Title:
> HP PSC 2410 Fax Printing Fax Job Failed 3002
>
> Status in HP Linux Imaging and Printing:
> New
>
> Bug description:
> hp-check output attached
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/hplip/+bug/884078/+subscriptions

Hi,
Sorry for late reply.

can please run hp-sendfax in debug mode and send us the output log file.
$ hp-sendfax -ldebug

Thanks & Regards,
Amarnath

hbradlow (hbradlow) wrote :

Dear Amarnath
I enclose the output as requested.
Regards, Hugh

> Date: Fri, 11 Nov 2011 05:16:45 +0000
> From: <email address hidden>
> To: <email address hidden>
> Subject: [Bug 884078] Re: HP PSC 2410 Fax Printing Fax Job Failed 3002
>
> Hi,
> Sorry for late reply.
>
> can please run hp-sendfax in debug mode and send us the output log file.
> $ hp-sendfax -ldebug
>
>
> Thanks & Regards,
> Amarnath
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/884078
>
> Title:
> HP PSC 2410 Fax Printing Fax Job Failed 3002
>
> Status in HP Linux Imaging and Printing:
> New
>
> Bug description:
> hp-check output attached
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/hplip/+bug/884078/+subscriptions

hbradlow (hbradlow) wrote :

Dear
I forgot to tell you that after it finished putting the output I got the following lines in my terminal:
error: D/L error state=4error: Fax send error.error: Error, aborting.Segmentation fault (core dumped)
Regards, Hugh
From: <email address hidden>
To: <email address hidden>
Subject: RE: [Bug 884078] Re: HP PSC 2410 Fax Printing Fax Job Failed 3002
Date: Fri, 11 Nov 2011 20:54:42 -0800

Dear Amarnath
I enclose the output as requested.
Regards, Hugh

> Date: Fri, 11 Nov 2011 05:16:45 +0000
> From: <email address hidden>
> To: <email address hidden>
> Subject: [Bug 884078] Re: HP PSC 2410 Fax Printing Fax Job Failed 3002
>
> Hi,
> Sorry for late reply.
>
> can please run hp-sendfax in debug mode and send us the output log file.
> $ hp-sendfax -ldebug
>
>
> Thanks & Regards,
> Amarnath
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/884078
>
> Title:
> HP PSC 2410 Fax Printing Fax Job Failed 3002
>
> Status in HP Linux Imaging and Printing:
> New
>
> Bug description:
> hp-check output attached
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/hplip/+bug/884078/+subscriptions

Changed in hplip:
assignee: nobody → Amarnath Chitumalla (amarnath-chitumalla)
Changed in hplip:
status: New → In Progress
hbradlow (hbradlow) wrote :

I have received a message to say that this bug has expired. Is there any solution?
Regards, Hugh

> Date: Mon, 14 Nov 2011 05:26:06 +0000
> From: <email address hidden>
> To: <email address hidden>
> Subject: [Bug 884078] Re: HP PSC 2410 Fax Printing Fax Job Failed 3002
>
> ** Changed in: hplip
> Status: New => In Progress
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/884078
>
> Title:
> HP PSC 2410 Fax Printing Fax Job Failed 3002
>
> Status in HP Linux Imaging and Printing:
> In Progress
>
> Bug description:
> hp-check output attached
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/hplip/+bug/884078/+subscriptions

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers